.message {
	padding: 22px 0 38px;
	overflow: hidden;
	position: relative;
}

.message__body {
	position: relative;
}

.message__head {
	position: relative;
	z-index: 10;
	height: 50vw;
	padding: 10.5vw 0 6.4vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: -26px;
	margin-bottom: 10px;
}

.message__title {
	font-family: "Noto Serif JP", serif;
	font-size: 5.1vw;
	line-height: 1.5;
	letter-spacing: 0.1em;
}

.message__name {
	font-family: "Noto Serif JP", serif;
	font-size: 5vw;
}

.message__name span {
	font-size: 4vw;
}

.message__image {
	position: absolute;
	top: 0;
	right: 0;
	width: 44.5vw;
	z-index: 0;
}

.message__text {
	font-size: 1.4rem;
	line-height: 1.71429;
	letter-spacing: -0.01em;
	margin-bottom: 20px;
	text-align: justify;
}

.philosophy__heading {
	background: #7DA8DB;
	color: #FFFFFF;
	font-size: 1.6rem;
	padding: 7px 10px;
	text-align: center;
}

.philosophy__main {
	background: #F2F6FB;
	padding: 16px 20px 10px;
}

.philosophy__list {
	font-size: 1.3rem;
	line-height: 1.61538;
}

.philosophy__item {
	margin-bottom: 10px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

.feature {
	padding: 55px 0 24px;
}

.feature__item {
	position: relative;
}

.feature__item:not(:last-child) {
	margin-bottom: 78px;
}

.feature__number {
	margin: 0 auto;
	position: relative;
	z-index: 3;
	position: absolute;
	top: -30px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.feature__image {
	position: relative;
	overflow: hidden;
	margin-top: -26px;
	margin-bottom: 14px;
}

.feature__image:before,
.feature__image:after {
	content: "";
	position: absolute;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 18px;
	overflow: hidden;
	background: #F2F6FB;
}

.feature__image:before {
	top: -3%;
	margin-top: -6px;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
}

.feature__image:after {
	bottom: -2%;
	margin-bottom: -6px;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
}

.feature__deco {
	display: block;
	position: absolute;
	z-index: 20;
	background: url(/common/img/img_hikari.svg) no-repeat center/contain;
}

.feature__deco--2 {
	width: 65px;
	height: 91px;
	top: -65px;
	right: 25px;
}

.feature__deco--3 {
	width: 44px;
	height: 62px;
	top: -40px;
	left: 52px;
}

.feature__title {
	font-size: 1.9rem;
	line-height: 1.47368;
	font-weight: 700;
	color: #7DA8DB;
	text-align: center;
	margin-bottom: 12px;
}

.feature__text {
	margin-bottom: 11px;
	font-size: 1.4rem;
	line-height: 1.85714;
}

.facility {
	padding: 20px 0 40px;
	position: relative;
}

.facility__body {
	position: relative;
}

.facility__frame {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: calc((100vw - 40px) * 0.675);
	overflow: hidden;
	pointer-events: none;
}

.facility__frame:before {
	content: "";
	position: absolute;
	top: -1.6vw;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 14px;
	border-bottom-right-radius: 50% 100%;
	border-bottom-left-radius: 50% 100%;
	overflow: hidden;
	background: #FFFFFF;
}

.facility__frame:after {
	content: "";
	position: absolute;
	bottom: -1.6vw;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 14px;
	border-top-right-radius: 50% 100%;
	border-top-left-radius: 50% 100%;
	overflow: hidden;
	background: #FFFFFF;
}

.facility__item {
	padding: 0 20px;
}

.facility__image {
	margin-bottom: 42px;
}

.facility__text {
	font-size: 1.4rem;
	line-height: 1.71429;
}

/* Slider */

/* Icons */

/* Arrows */

.slick-prev,
.slick-next {
	position: absolute;
	display: block;
	height: 35px;
	width: 35px;
	line-height: 0px;
	font-size: 0px;
	cursor: pointer;
	background: transparent;
	color: transparent;
	top: calc((50vw - 20px) * 0.675);
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	padding: 0;
	border: none;
	outline: none;
	z-index: 50;
	-webkit-box-shadow: 0 1px 0 #5E93D3;
	box-shadow: 0 1px 0 #5E93D3;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
	outline: none;
}

.slick-prev {
	left: 0px;
	background: url(/common/img/icon_arrow_left.svg) no-repeat center/8px auto, #7DA8DB;
}

.slick-next {
	right: 0px;
	background: url(/common/img/icon_arrow_right.svg) no-repeat center/8px auto, #7DA8DB;
}

/* Dots */

.slick-dots {
	position: absolute;
	top: calc((100vw - 40px) * 0.675);
	list-style: none;
	display: block;
	text-align: center;
	padding: 0;
	width: 100%;
	z-index: 100;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	height: 10px;
	width: 10px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button {
	border: 0;
	background: transparent;
	display: block;
	height: 100%;
	width: 100%;
	outline: none;
	line-height: 0px;
	font-size: 0px;
	color: transparent;
	padding: 5px;
	cursor: pointer;
	background: #999999;
	border-radius: 50%;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
}

.slick-dots li.slick-active button {
	background: #7DA8DB;
}

@media screen and (min-width: 768px) {

.message { /* pc */
	margin-top: -20px;
	padding: 0px 0 90px;
}

.message:after { /* pc */
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	display: block;
	width: 100%;
	height: 60px;
	background: url(../img/bg_curve.png) no-repeat center/100% 100%;
}

.message__body { /* pc */
	padding: 24px 0 0;
}

.message__head { /* pc */
	height: auto;
	display: block;
	margin-top: 0;
	margin-bottom: 30px;
	padding: 0;
}

.message__main { /* pc */
	width: 500px;
}

.message__title { /* pc */
	font-size: 3.0rem;
	margin-bottom: 28px;
	white-space: nowrap;
}

.message__name { /* pc */
	font-size: 2.4rem;
}

.message__name span { /* pc */
	font-size: 1.5rem;
}

.message__image { /* pc */
	width: 530px;
	right: -70px;
}

.message__image img {
	max-width: initial;
	width: 579px;
}

.message__text { /* pc */
	font-size: 1.4rem;
	line-height: 1.92857;
	letter-spacing: 0;
	margin-bottom: 25px;
}

.philosophy__main { /* pc */
	padding: 20px 26px;
}

.philosophy__item { /* pc */
	margin-bottom: 6px;
}

.feature { /* pc */
	padding: 54px 0 120px;
}

.feature__item { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.feature__item:nth-child(even) {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.feature__item:not(:last-child) {
	margin-bottom: 45px;
}

.feature__number { /* pc */
	position: static;
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
	margin: 0;
	float: left;
	margin-right: 18px;
}

.feature__image { /* pc */
	width: 450px;
	height: 280px;
	margin: 0;
}

.feature__image:before,
.feature__image:after { /* pc */
	height: 32px;
}

.feature__image:before { /* pc */
	top: -5.5%;
}

.feature__image:after { /* pc */
	bottom: -5%;
}

.feature__deco--1 { /* pc */
	width: 85px;
	height: 120px;
	bottom: -70px;
	left: 350px;
}

.feature__deco--2 { /* pc */
	width: 41px;
	height: 58px;
	top: auto;
	bottom: -40px;
	left: 590px;
}

.feature__deco--3 { /* pc */
	width: 66px;
	height: 93px;
	top: -65px;
	left: 350px;
}

.feature__main { /* pc */
	width: 500px;
	padding-top: 16px;
}

.feature__title { /* pc */
	margin-bottom: 20px;
	text-align: left;
	font-size: 2.4rem;
	line-height: 1.5;
	letter-spacing: 0.05em;
	float: left;
	padding-top: 10px;
	width: 390px;
	white-space: nowrap;
}

.feature__text { /* pc */
	clear: both;
	margin-bottom: 0;
	padding-top: 24px;
}

.facility { /* pc */
	margin-top: -20px;
	padding: 0 0 70px;
}

.facility__body { /* pc */
	padding: 0;
	margin-top: -32px;
}

.facility__frame { /* pc */
	height: 580px;
}

.facility__frame:before {
	top: -26px;
	height: 74px;
}

.facility__frame:after {
	bottom: -24px;
	height: 60px;
}

.facility__item { /* pc */
	padding: 0 33px;
}

.facility__item.slick-current .facility__main {
	opacity: 1;
}

.facility__image { /* pc */
	margin-bottom: 30px;
}

.facility__main { /* pc */
	opacity: 0;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.slick-prev,
.slick-next { /* pc */
	width: 60px;
	height: 60px;
	top: 290px;
	background-size: 12px auto;
	-webkit-box-shadow: 0 1px 0 #5E93D3, 0 2px 0 #5E93D3;
	box-shadow: 0 1px 0 #5E93D3, 0 2px 0 #5E93D3;
}

.slick-prev { /* pc */
	left: 50%;
	margin-left: -462px;
}

.slick-next { /* pc */
	right: 50%;
	margin-right: -462px;
}

.slick-dots { /* pc */
	top: 558px;
}

.slick-dots li { /* pc */
	width: 9px;
	height: 9px;
	margin: 0 7px;
}

}

